name: 'Droopler Tiles Gallery Paragraph'
description: 'Provides a paragraph with Masonry tile gallery.'
type: module
core_version_requirement: ^10 || ^11
package: 'Droopler Paragraphs'
dependencies:
  - 'colorbox:colorbox'
  - 'droopler:d_media'
  - 'droopler:d_p'
  - 'drupal:content_translation'
  - 'drupal:field'
  - 'drupal:file'
  - 'drupal:link'
  - 'drupal:media'
  - 'drupal:media_library'
  - 'drupal:text'
  - 'field_group:field_group'
  - 'link_attributes:link_attributes'
  - 'paragraphs:paragraphs'
# version: DROOPLER_VERSION
core_incompatible: false

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
